.btn-black {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-black:hover {
	color: #fff;
	background: #ee473e;
	border-color: #ee473e;
}


/**
 * ======================================================================================
 *								Children of TPS
 * =======================================================================================
 */

.prisons-box h6{
	font-family:'ff-prater-sans-web';
	letter-spacing: .02em;
	text-transform:uppercase;
	font-weight:600;
}
.prisons-box h2{
	letter-spacing:.005em;
	text-transform:uppercase;
}
.separation-title h1{
/* 	font-size:108px; */
	text-transform:uppercase;
	letter-spacing: .005em;
}
.protection-row{
	background:#2e2e33;
}
.protection-box h6{
	font-family:'ff-prater-sans-web';
	letter-spacing: .02em;
}
.children-tps{
	min-height:calc(55vh - 190px)!important ;
}
.contact-form{
	max-width:300px;
	width:100%;
	margin: 0 auto;
}
.sc-family-together h6{
	font-family:'ff-prater-sans-web';
}
.together--box .contact-form input[type="text"]{
		padding: 0.625rem;
    border: 2px solid #fff;
    color: #2e2e33;
    font-size: 1.25rem;
		font-family: 'ff-prater-sans-web';
    text-transform: uppercase;
    font-weight: normal;
}
.together--box .contact-form input[type="submit"] {
    letter-spacing: 2px;
    padding: 1rem;
    font-size: 19px;
		font-weight: normal;
		font-family: 'ff-prater-sans-web';
		text-transform:uppercase;
}
.together--box .contact-form input[type="text"]:hover{
    border: 2px solid #fac531;
}







/**
 * ======================================================================================
 *								PARENT RESOURCE HUB
 * =======================================================================================
 */
.page-id-263 .siteheader{
	background: transparent;
	position: absolute;
}
/* .sc-order-description p{
	font-size: 19px;
} */
/* .marginauto{
	margin-left: auto;
	margin-right: auto;
} */
.topper.short{
	height: auto;
	padding: 100px 0px 60px 0px;
	text-align: center;
}
.topper{
	transform: translate3d(0,0,0);
	z-index: 1;
}
.topper__mobile-image{
	background-color: #2e2e33;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.overlay{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #2e2e33;
}
.overlay-top{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, #2e2e33 0,rgba(46,46,51,0) 20%);
}
.overlay-bottom{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to top, #2e2e33 0,rgba(46,46,51,0) 30%);
}
.sc-book-text .book-btn-2{
	margin-top: 25px;
}
/*
.topper h1{
	color: #fff;
}
 
.sc-curriculum-image{
	margin: 10px 0;
	width: 400px;
}
.sc-book,
.sc-curriculum,
.sc-margin{
	margin-top: 55px;
}
.sc-curriculum .sc-curriculum-text{
	width: 400px;
}
.sc-curriculum .sc-curriculum-text{
	float: right;
} */
/* .sc-description .description,
.sc-order-copy .description{
	width: 55%;
	margin-left: auto;
	margin-right: auto;
	font-size: 19px;
} 
.sc-full-hero{
	min-height: calc(50vh);
}
*/

.sc-book .button,
.sc-order-copy .button{
	/* 	color: #fff;
	background-color: #000;
	border-radius:18px;
	cursor: pointer;
	display: block;
	font-size: 19px; 
	text-align: center;
	line-height: 100%; 
	margin-top: 20px;
	max-width: 350px;
	width: auto;
	*/
	font-weight: 400;
	font-family: ff-prater-sans-web;
	letter-spacing: .02em;
	transition: .35s;
	min-width: 350px;
	text-transform: uppercase;
	padding: 17px 15px;
	
}
/* .sc-order-copy .button{
	margin: 0;
} 
.sc-book .button:hover,
.sc-order-copy .button:hover{
	background: #ee473e;
}

.sc-curriculum .sc-book-book-book{
	width: 77%;
} */
.sc-card .single-issue .grid-image-container{
	height: 45%;
	background: #ee473e;
}
.sc-card .single-issue .wrapper h6{
	font-family: ff-prater-sans-web;
	font-weight: 700;
	line-height: 130%;
	text-transform:uppercase;
}
.sc-card .single-issue .wrapper p{
	color: #fff;
}
.sc-card .single-issue .wrapper .button{
	color: #fff;
	font-size: 15px;
	font-family: ff-prater-sans-web;
	display: block;
	overflow: hidden;
	padding: 4px 5px 5px 5px;
	border: 2px solid #fff;
	border-radius: 18px;
	line-height: 200%;
	position: relative;
	z-index: 99;
	transform: .35s;
	text-align: center;
	text-transform:uppercase;
}
.sc-card .single-issue .wrapper .button:hover{
	color: #ee473e;
	background-color: #fff;
	border: 2px solid #fff;
}
.sc-card .single-issue .grid-image-container .grid-image{
	height: 100%;
	width: 100%;
	opacity: 1;
	transition: .35s;
}
.sc-card .single-issue.person{
	background-color: #57cbf5;
	height: 380px;
	border-radius: 18px;
	overflow: hidden;
	margin: 6px auto;
	max-width: 385px;
}
.sc-card .single-issue.person .wrapper{
	transform: none;
	padding: 25px 35px 50px 35px;
	z-index: 99;
}
.sc-card .single-issue.person .wrapper p{
	opacity: 0;
}
/* .sc-order-copy .sc-order-copy-text h2,
.sc-order-copy .sc-order-copy-text p{
	width: 70%;
} 
.sc-order-copy .sc-order-copy-text p{
	font-size: 19px;
}

.sc-order-copy .sc-order-copy-text h6{
	font-family: ff-prater-sans-web;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    margin: 0 0 .5em;
    text-transform: uppercase;
    letter-spacing: .02em;
}
*/
/**
 * ======================================================================================
 *									Card Hover Effect
 * =======================================================================================
 */
.sc-card .single-issue.person .wrapper .text-container {
    max-width: 100%;
    display: block;
    transition: .35s;
}
.sc-card .single-issue.person:hover .grid-image-container .grid-image{
	opacity: 0;
	transition: 0.4s;
}
.sc-card .single-issue.person{
	transition: 0.4s;
}
.sc-card .single-issue.person:hover{
	transition: 0.4s;
	background: #ee473e;
	box-shadow: 0 10px 25px rgba(0,0,0,0.4);
	transform:scale(1.1);
}
.sc-card .single-issue.person .wrapper .text-container h6{
	transform: translateY(85px);
	transition: 0.3s;
}
.sc-card .single-issue.person:hover .wrapper .text-container h6{
	pointer-events: none;
	color: #fff;
	transition: 0.3s;
	transform: translateY(0px);
}
.sc-card .single-issue.person:hover .wrapper .text-container p{
	pointer-events: none;
	transition: 0.4s;
	opacity: 1;
}
.sc-card .single-issue.person .wrapper .text-container a{
	cursor:default;
	opacity: 0;
}
.sc-card .single-issue.person:hover .wrapper .text-container a{
	transition: 0.4s;
	cursor: pointer;
	opacity: 1;
}
/* .sc-order-copy-image{
		text-align: center;
	} */
/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (min-width: 576px) {
	
}
@media only screen and (min-width: 768px) {
	.topper.short{
		height: 420px;
		text-align: left;
	}
	.topper__mobile-image{
		display: none;
	}
	/* 
	.topper .container-wide{
		display: flex;
		height: 100%;
		align-items: flex-end;
	}
	.sc-book,
	.sc-curriculum,
	.sc-margin{
		margin-top: 55px;
	}
	.sc-curriculum .sc-curriculum-text p{
		font-size: 18px;
	} */
	.sc-card .single-issue.person{
		margin-top: 20px;
	}
}
@media only screen and (min-width: 992px) {
	.topper.short{
		height: 420px;
	}
	.topper h1{
		opacity: 1;
	}
/* 	.sc-book,
	.sc-curriculum,
	.sc-margin{
		margin-top: 60px;
	}
	.sc-curriculum .sc-curriculum-text p{
		font-size: 19px;
	} */
}
/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (max-width: 1399px) {
	
}
@media only screen and (max-width: 1199px) {
	
}
@media only screen and (max-width: 999px) {
/* 	.sc-curriculum-image{
		width: 100%;
	}
	.sc-description .description{
		width: auto;
	}
 	.sc-order-copy .sc-order-copy-text h2, .sc-order-copy .sc-order-copy-text p{
		width: auto;
	} 	.sc-curriculum .sc-curriculum-text{
		width: 370px;
	}
	.sc-book .sc-book-text{
		width: 100%;
	} */
}
@media only screen and (max-width: 767px) {
/* 	.sc-curriculum .sc-curriculum-text{
		width: 100%;
	}
	.sc-curriculum-image{
		width: auto;
	} 
 	.sc-order-copy-image{
		text-align: left;
	}
/* 	.sc-curriculum .sc-curriculum-text{
		width: auto;
	} */
}
@media only screen and (max-width: 575px) {
	
}